## Abstract

We consider a model for the propagation of a subsonic detonation wave through a porous medium introduced by Sivashinsky (Sivashinsky 2002 *Proc. Combust. Inst*. **29**, 1737–1761). We show that it admits travelling wave solutions that converge in the limit of zero temperature diffusivity to the travelling fronts of a reduced system constructed in Gordon *et al*. (Gordon *et al*. 2002 *Asymptotic Anal*. **29**, 309–321).

## 1. Introduction

The deflagration-to-detonation transition remains one of the most intriguing problems in combustion. A simple model for this phenomenon in a highly resistible porous medium has been recently proposed in Brailovsky *et al*. (1997):(1.1)Here *T*, *P* and *Y* are the appropriately normalized temperature, pressure and concentration of the deficient reactant, *γ*>1 is the specific heat ratio, is the normalized reaction rate and (*ϵ* is the ratio of thermal and pressure diffusivities. The first and the last equation in (1.1) represent the partially linearized conservation equations for energy and deficient reactant, while the second follows from the linearized continuity equation, and equations of state and momentum. We recall briefly the derivation of (1.1) in appendix A.

We are interested in the existence of travelling wave solutions of (1.1) of the form , , , where *c* is the *a priori* unknown front speed. Substituting this form of the solutions into (1.1), we obtain a reduced system of ordinary differential equations (ODEs),(1.2)(1.3)(1.4)with the front-like boundary conditions(1.5)

(1.6)

We have set *Le*=1 in (1.4) for simplicity. Note that unlike the situation in some other thermo-diffusive systems, a Lewis number not equal to 1 would not change the results of this paper.

We assume that the function is of the Arrhenius type with an ignition cut-off, that is, vanishes on an interval [0,*θ*] and is positive for *T*>*θ*:(1.7)

Moreover, is an increasing Lipschitz continuous function, except for a possible discontinuity at the ignition temperature *T*=*θ*.

There has been a number of physical and mathematical studies of the system (1.2)–(1.6), as well as of its dynamical version (1.1): see a recent review Sivashinsky (2002) for references. Nevertheless, to the best of our knowledge, the rigorous results have only been obtained for the simplified version of the system (1.2)–(1.6), where *ϵ* is formally set equal to zero. This simplification is crucial, as then *T*, *Y* and *P* are linearly dependent, which allows to reduce the original problem to a system of two ODEs. This degenerate case is well studied. In particular, it is known that the travelling wave solution exists and is unique (Brezis *et al*. 2000; Gordon *et al*. 2002).

The most important case for the applications is when *ϵ* is small (). Thus, setting , that is, ignoring the thermal diffusivity, is very attractive and is believed to reflect the correct phenomena on the physical grounds. The goal of the present paper is to understand how singular the limit actually is. We show that the full system (1.2)–(1.6) admits travelling wave solutions and that in the limit they converge to that of (1.2)–(1.6) with . Existence of the travelling waves with is established in theorem 2.1 in §2 and the limit is considered in theorem 3.2 in §3. Finally, appendix A contains a sketch of the physical derivation of (1.1).

## 2. Existence of the travelling waves

In this section, we establish the existence of a travelling wave solution to the problem (1.2)–(1.6). Let us introduce *λ* as the positive solution of and decompose(2.1)with an auxiliary function *R*(*x*) defined by (2.1). Note that and in the case when , which is of most interest for us,(2.2)The following theorem holds.

*The problem* *(1.2)–(1.6)* *has a travelling front solution* *with the following properties: c*>0, , *and*(2.3)*where R*(*x*) *is defined in* *(2.1)* *and λ in* *(2.2)*.

The proof of theorem 2.1 follows the general blueprint of Berestycki *et al*. (1983) with necessary modifications and is based on the construction of a solution on a bounded interval and subsequent passage to the limit of the whole real line. Let us consider the system (1.2)–(1.4) on an interval [−*a*,*a*],(2.4)(2.5)(2.6)with the boundary conditions(2.7)and(2.8)

We also impose the normalization condition:(2.9)where *θ* is the ignition temperature, as in (1.7).

In the variables (*T*,*R*,*P*,*Y*), the system (2.4)–(2.8) becomes(2.10)(2.11)(2.12)(2.13)The boundary conditions for (2.10)–(2.13) are(2.14)and(2.15)

Our goal now is to show that there exists , so that solutions of (2.10)–(2.15) exist for all and converge as to solutions of (2.10)–(2.13) on the whole real line with the boundary conditions(2.16)

This immediately implies convergence of solutions of the system (2.4)–(2.8) to solutions of (1.2)–(1.6) as , since the two systems (1.2)–(1.6) and (2.10)–(2.13) are related by a linear transformation.

In order to obtain the convergence results as , we have to obtain uniform bounds on the solution (*c*, *T*, *R*, *P*, *Y*) of (2.10)–(2.15), independent of *a*. We begin with the following proposition. ▪

*Any solution* (*c*, *T*, *R*, *P*, *Y*) *of the problem* *(2.9)–(2.15)* *with* *, has the following properties:*(2.17)(2.18)(2.19)*Moreover, we have*(2.20)

(A) Let us show first that *c*=0 is impossible. Assume that *c*=0, then the system (2.10)–(2.12) becomes(2.21)(2.22)(2.23)and the boundary conditions (2.14) and (2.15) become(2.24)Equation (2.22) and the boundary condition (2.24) imply *P*(*x*)=1 on (−*a*,*a*). Therefore, we have . Combining (2.21) and (2.23) we haveIntegrating this equation between *x* and *a*, and taking into account the boundary conditions (2.24), we obtain

Integration from −*a* to *x* together with (2.24) yields

Thus, equation (2.24) takes the form(2.25)

We claim that on [−*a*,*a*]. Indeed, assume that this is false. Then either *R* attains an internal maximum at a point , or . In the latter case, (2.25) implies that *R*(*x*) is convex near *x*=*a* and hence cannot attain its maximum at *x*=*a* as , thus in both cases it has to have an internal maximum *x*_{0}, where . Then , and . However, this contradicts (2.25) asIt follows that everywhere on [−*a*,*a*].

Next, integrating (2.25) between *x* and *a*, we getHence, *R* is a non-decreasing function on (−*a*,*a*). In particular, . Thus, we have which is in contradiction to (2.9). Therefore, *c*=0 is impossible and (2.17) holds.

(B) *Y* is positive. The proof is identical to the one presented in Berestycki *et al*. (1983) for the thermo-diffusive system (proposition 8.1.B).

(C) Let us prove (2.18). First, we introduce a new variable . Then (2.12) becomes(2.26)The boundary conditions (2.14) and (2.15) imply , . Note that as and . Hence, *W* is a monotonic function on (−*a*,*a*) that increases from to . Thus, in particular, . We may now rewrite the system (2.10)–(2.12) as a system of first-order ODEs. Indeed, substituting (2.26) into (2.10)–(2.12) and integrating between *x* and *a*, we obtain(2.27)

(2.28)

(2.29)

Integrating equations (2.27)–(2.29) between −*a* and *x*, we get(2.30)

(2.31)

(2.32)Since on [−*a*,*a*], we conclude from (2.30) and (2.31) that and . This estimate on *R* and (2.32) immediately imply that and, as a consequence, . This proves (2.18).

(D) It remains only to prove (2.19). The function *R* satisfies

Therefore, we have . Integrating this expression between −*a* and *x*, we obtain(2.33)Combining (2.10) and (2.12) and integrating between −*a* and *a*, we getSince , it follows that and so , as follows from (2.33). In a similar way, *Y* satisfieshence . Integrating this expression between −*a* and *x* leads toThis observation together with the fact that allows us to conclude that . Next, differentiating (2.11) we see thathence . Integrating between −*a* and *x*, we obtainHowever, we also have due to (2.11) and boundary conditions (2.14). It follows that . Finally, the previous estimates together with (2.1) imply that . Furthermore, substituting the bounds on *W*, *P*, *Y*, *R* into (2.27)–(2.29), we immediately obtain the bounds on , and in (2.19). We also observe that (2.20) follows immediately from (2.11) and the fact that . ▪

Since *T* is a monotone function on [−*a*,*a*] and , the nonlinear term in (2.10)–(2.12) is equal identically to zero for all *x*>0. Thus, (2.10)–(2.12) for *x*>0 is a linear system of ODEs which can be solved analytically:(2.34)(2.35)(2.36)Here —as follows from (2.9) and (2.20), and .

*Any solution* (*c*, *T*, *R*, *P*, *Y*) *of the problem* *(2.9)–(2.12)* *on* [−*a*,*a*] *with the boundary conditions* *(2.14)* *and* *(2.15)* *satisfies the following bounds:*(2.37)(2.38)(2.39)(2.40)*In particular, we have*(2.41)

First we add (2.10) and (2.12) and integrate between *x* and *a* taking into account the boundary conditions (2.15). We obtain(2.42)We introduce then new variable . Due to the boundary conditions (2.14), we have . Equation (2.42) in terms of *z* can be re-written as follows:(2.43)Integrating (2.43), we getSince on [−*a*,*a*], we havewhich immediately implies (2.37).

In order to prove (2.38), we observe that *z* also satisfiesIntegrating this equation, we haveUsing the fact that on [−*a*,*a*], we then obtainwhich implies (2.38).

In order to prove (2.39) and (2.40), we observe that the variable satisfies(2.44)(2.45)with . Integrating (2.44) between −*a* and *x*, we see thatSince *R* is a non-increasing function, we conclude thatwhich proves (2.39). Similarly, integrating (2.45) between −*a* and *x*, and using the fact that *Y* is a non-decreasing function, we obtain (2.40). Finally, we note that (2.40) follows from (2.37)–(2.40). ▪

*Let* *, then for any solution* (*c*, *R*, *Y*, *P*) *of the problem* *(2.9)–(2.15)* *with* , *the speed c obeys a lower bound,*(2.46)

First, let us prove the following estimate:(2.47)We have already proved that *T* is a monotone function, thus (2.9) implies that for and therefore on [0,*a*]. It follows that(2.48)

Next, we multiply (2.10) by *R* and integrate between −*a* and 0. Taking into account the boundary condition (2.14) and (2.48), we get(2.49)

The right-hand side of (2.49) is bounded from above by , as and . The integration of (2.10) between −*a* and 0 givesThis, together with (2.49) proves (2.47).

Next, we multiply (2.10) by and integrate it between −*a* and 0. This leads to(2.50)Since *R* is a monotone function, we make a change of variables and consider *Y* and *T* as a function of *R*. Moreover, we have (see (2.11) and (see (2.19)). As a result, , and, in particular, . In addition, we have (see (2.41)). This allows us to write(2.51)Combining (2.48), (2.50) and (2.51), we then haveThis expression together with the estimate (2.47) implies (2.46). ▪

*There exist* *and* *, so that given* *, every solution* (*c*, *T*, *R*, *P*, *Y*) *of the problem* *(2.9)–(2.15)* *with* *obeys an upper bound on the speed c:*(2.52)

The proof is based on the comparison principle (Friedman 1964) and a construction of a super-solution for (2.4). First, using the fact that *T* is a linear combination of *P* and *R*, we rewrite (2.4) asIt follows from proposition 2.2 that for and . Therefore, we have a differential inequality,where . Moreover, at the left end we have . In order to estimate *T*(*a*), we use (2.20), (2.34) and (2.36) to obtainfor . In particular, we haveConsider now a function with *α*>0 chosen, so that(2.53)Then a direct calculation using the first condition in (2.53) shows that given any , the function satisfies a differential inequality,We claim that(2.54)Indeed, this is clearly true if *A* is so large that for all . Let us now assume that there exists , so that for some and defineThen there exists , so that and, moreover, for all . However, the function satisfiesHence, the maximum principle implies that it cannot attain its minimum equal to zero inside the open interval (−*a*,*a*). However, we have at the end pointsandif *a* is sufficiently large and *α* satisfies the second inequality in (2.53). Therefore, the function *ϕ* may not be zero at the endpoints of the interval either. This contradiction shows that and (2.54) holds.

On the other hand, (2.54) implies that for , we have . This, however, contradicts the normalization condition (2.9). Thus, no *α* satisfying (2.53) may exist, and therefore *c* is uniformly bounded from above as in (2.52) with a constant *D*_{0} that may depend on *ϵ* but not on *a*. ▪

*There exists a constant* *, so that for any* *there exists a solution* (*c*, *T*, *R*, P, *Y*) *of* *(2.9)–(2.15)* *on* [−*a*,*a*].

Given the *a priori* bounds in propositions 2.2, 2.5 and 2.6, the proof is standard (Berestycki *et al*. 1983). Consider the space . For each , we define a map , as follows. Let and let . Then the functions (*R*, *Y*, *P*) are the solutions of the linear forced system(2.55)(2.56)(2.57)with the boundary conditions(2.58)(2.59)The number is then defined bywhere and *θ* is the ignition temperature. The operator is a mapping of the Banach space , equipped with the normonto itself. A solution of (2.9)–(2.15) is a fixed point of and satisfies , and vice versa: a fixed point of provides a solution to (2.9)–(2.15). Hence, in order to show that (2.10)–(2.12) has a travelling front solution, it suffices to show that the kernel of the operator is not trivial. The standard elliptic regularity results as well as the explicit formulae for the solutions of (2.55)–(2.59) imply that the operators are compact and depend continuously on the parameter . Thus, the Leray–Schauder topological degree theory can be applied. Let us introduce the set . Then propositions 2.2, 2.5 and 2.6 show that the operator does not vanish on the boundary with *M* sufficiently large for any . It remains only to show that the degree in is not zero. However, the homotopy invariance property of the degree implies that , for all . Moreover, the degree at *τ*=0 can be computed explicitly as the operator is given by

Here, the functions , and solveand are given byThe mapping is homotopic tothat in turn is homotopic towhere is the unique number, so thatThe degree of the mapping is the product of the degrees of each component. The first three have degree equal to 1, and the last to −1, as the function is decreasing in *c*. Thus, and hence , so that the kernel of is not empty. This finishes the proof of proposition 2.7. ▪

The last step in the proof of theorem 2.1 is the passage to the limit .

*There exists an increasing subsequence* *with* , *, such that solution* *of* *(2.10)–(2.15)* *converges in the topology of* *to the solution of* *(2.10)–(2.13)* *on the whole real line with the boundary conditions* *(2.16)*. *Moreover,*(2.60)

(2.61)

(2.62)

(2.63)

Consider solutions of (2.10)–(2.15). By propositions 2.5 and 2.6 there exist two constants independent of *a*, such that . Using proposition 2.2, we have andandMoreover, for all . We then deduce thatandare bounded independently of *a*, hence so is , which is a linear combination of and . Therefore, are bounded independently of *a* in . As a consequence, we obtain the convergence in the topology of of a sub-sequence to a limit . The latter satisfies the system,(2.64)(2.65)(2.66)(2.67)on the whole real line. Properties (2.60)–(2.63) are clearly satisfied as well. Remark 2.3 implies that we have , . Moreover, since for all *a*>0. Monotonicity and boundedness of the functions *T*, *R*, *P* and *Y* imply that the limits exist. Moreover, and similarly . The function *Y* also satisfies (2.66) and thus , but since *T* is strictly decreasing and therefore . Thus, . This fact together with inequality (2.41) of proposition 2.2 implies . Finally, as , we use (2.65) to conclude that , and as a consequence . ▪

## 3. The singular limit

In this section, we show that solutions of the problem (1.2)–(1.6) that we have constructed in §2 converge to the unique travelling front solution of the limiting problem (i.e. the problem (1.2)–(1.6) with ), as : see theorem 3.2.

As in §2, we will re-write the system (2.10)–(2.15) in an equivalent form(3.1)(3.2)(3.3)(3.4)(3.5)The boundary conditions are:(3.6)In the sequel, we will work with the system (3.1)–(3.6).

As we have mentioned, our goal is to show that for small *ϵ* solutions of the system converges to the solutions of the limiting problem(3.7)(3.8)(3.9)with the boundary conditions(3.10)This problem is obtained from (3.1)–(3.6) by setting . The system (3.7)–(3.10) is well understood. In particular, the following result has been established in Gordon *et al*. (2002).

**(****Gordon et al. 2002**

**)**

*A travelling front solution*

*of*

*(3.7)–(3.10)*

*exists if and only if*(3.11)

*Moreover, in that case the travelling front solution is unique and satisfies*(3.12)(3.13)

*and*(3.14)

*for all*.

In accordance to this theorem we will assume below that (3.11) holds. Note that this implies, in particular, that(3.15)for a sufficiently small *ϵ*, as follows from (2.9). We have the following result.

*Solutions of the problem* *(3.1)–(3.6)* *converge as* *uniformly to the unique travelling front solution of the limiting problem* *(3.12)–(3.14)*.

Most of the estimates on the travelling front solutions for , which we have obtained in §2, were sufficient to establish the existence of a travelling front for but diverge as . On the other hand, as a first step in the passage to the limit we need uniform estimates on the travelling front speed . Therefore, in order to investigate the limit , we need to obtain better estimates for . The following two propositions show that is bounded from above and below independent of .

*Assume that* *is sufficiently small, so that* *(3.15)* *holds, then*

(3.16)

Consider (3.2) and (3.4) with the boundary conditions (3.6). Since all functions *T*, *P*, *R* and *ω* are monotonic, we can map the system (3.2) and (3.4) onto the phase plane(3.17)where and , . Therefore, we have(3.18)As we know from proposition 2.2, *P*>*R* and *P*<1. It follows that . We also have , and, furthermore, (see (2.41)). Moreover, we have and . Thus, we get a lower bound for *c*:(3.19)This proves (3.16). ▪

*The speed c obeys the following upper bound:*(3.20)

It is convenient now to use directly the system (1.2)–(1.4). First, we multiply (1.3) by and integrate:(3.21)Next, we multiply (1.2) by and integrate between and :(3.22)

Using (3.21) and the fact that , we haveSince *P* is a monotonic function, we also haveso that, using (3.21) again, we get(3.23)and, finally,(3.24)Similarly, we multiply (1.2) by and integrate to obtain(3.25)Again, we use (3.21) and the fact that *T* is monotonic:(3.26)Combining (3.24) and (3.26), we obtain(3.27)as (2.20) implies that and hence . Now, we multiply the equationby and integrate to get(3.28)Then, since , we have(3.29)On the other hand, *R* is monotonic and the nonlinearity , for all *x*>0. Thus, for *x*>0, we have, using (2.10), . Moreover, , so that(3.30)However, we haveThus, we obtain(3.31)and therefore(3.32)Now, we combine (3.27) and (3.32):(3.33)This proves (3.20). ▪

*If* *is a solution of* *(3.2)–(3.6)**, then*(3.34)

Let us consider (3.3) and (3.5). First, due to proposition 2.2, we have and , for all *x*. Therefore, we have and(3.35)and similarly(3.36)As we have already proved that *c* is bounded above and below by two positive constants that are independent of , it follows that(3.37)Next, we note that (3.5) can be rewritten as(3.38)Therefore, we haveObserving that *c* and are bounded for all , we conclude that(3.39)Similar manipulations with (3.3) imply that(3.40)Inequalities (3.37), (3.39) and (3.40) imply (3.34). ▪

Propositions 3.3–3.5 together with (3.2)–(3.6) and proposition 2.2 imply that the functions , , , and are all uniformly bounded together with the first derivatives, independent of . It also follows from (3.2)–(3.6) that the same estimates hold for the second derivatives and , except possibly at the point *x*=0, where may have a jump if the function is discontinuous at *T*=*θ*. Therefore, the functions , , , and converge point-wise, along a subsequence , to the respective limits , , , and . Moreover, the derivatives of and also converge to the corresponding limits: and , and the limits satisfy the algebraic relations:(3.41)with . After passing once again to a subsequence, the speed converges to a limit . The above arguments imply that the limits satisfy the system(3.42)(3.43)for *x*<0 andfor *x*>0. Moreover, it follows from remark 2.3 that and for *x*>0. Therefore, (3.41) implies that for *x*>0. The continuity of at *x*=0 implies that , hence andThe monotonicity of and imply that the limits and are also monotonic and hence so is . Therefore, as , the limitsexist. It follows from (3.42) and the fact that for *x*<0 that . Then (3.43) implies that . This shows that satisfy the limiting problem (3.12)–(3.14) with the correct boundary conditions. As such travelling front is unique, the conclusion of theorem 3.2 follows. ▪

It has been pointed out to us by J.-M. Roquejoffre that theorem 3.2 can apparently be proved using geometric singular perturbation theory similar to one in Gardner & Jones (1989).

It is important to note that theorem 3.2 does not provide any information about uniqueness of the solution even for small . There is still a possibility of non-uniqueness even in the neighborhood of . It would be interesting to perform a bifurcation analysis around this point.

## Acknowledgments

This research was supported in part by the ASC Flash center at the University of Chicago under DOE contract B341495. P.G. was partially supported by the NSF grants DMS-0554775 and DMS-0405252, L.R. by NSF grant DMS-0203537, ONR grant N00014-02-1-0089 and an Alfred P. Sloan Fellowship.

## Footnotes

- Received October 14, 2005.
- Accepted January 3, 2006.

- © 2006 The Royal Society